Apache httpd

プログラミング

Apache httpd – mod_deflate has been requested but can not be built due to prerequisite failures

Apache httpdインストール時にmod_deflateでエラーが出た場合の対処法です。以下がhttpdインストール時に出たエラーです。 checking for zlib location... not found chec...
プログラミング

Apache httpdインストール時にOpenSSLのバージョンが古かった

Apache httpdインストール時にmod_sslでエラーが出た場合の対処法です。以下がhttpdインストール時に出たエラーです。 VM環境作ったばかりだったのでインストールされていたOpenSSLが古かったです。 config...
プログラミング

CentOS7にApache httpd 2.4.51 をインストール

脆弱性の問題等もあるしApache httpdのインストール方法を再確認します。httpdとかは1回インストールするとその後はそこまで頻繁にアップデートしないことが多々あるので・・・。 必要なライブラリをダウンロード http...
タイトルとURLをコピーしました